=head2 Wed Jul  9 14:45:28 2025: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Wed Jul  9 14:46:11 2025: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.647>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Wed Jul  9 14:46:41 2025: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.052>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:47:02 2025: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.47>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:47:06 2025: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:47:13 2025: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.32>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:47:21 2025: C<Module> L<Locale::gettext|Locale::gettext>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:47:30 2025: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.38>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:47:34 2025: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.1800>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:47:41 2025: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:47:47 2025: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.094>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:49:44 2025: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:49:49 2025: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.15>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:49:55 2025: C<Module> L<Parse::Yapp|Parse::Yapp>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: yapp>

=back

=head2 Wed Jul  9 14:49:59 2025: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.148>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:50:18 2025: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.102>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Wed Jul  9 14:50:23 2025: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005005>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:50:26 2025: C<Module> L<Module::Runtime|Module::Runtime>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.018>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:50:30 2025: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.006008>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:50:35 2025: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:51:52 2025: C<Module> L<IO::Tty|IO::Tty>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jul  9 14:51:56 2025: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.002004>

=item *

C<EXE_FILES: >

=back

